---

galaxy_info:
  author: "Kamil Andoniadis"
  company: "CSIRT-MU"
  min_ansible_version: 2.3.2
  platforms:
   - name: EL
     versions:
      - 5
      - 6
   - name: Debian
     versions:
      - all
   - name: Ubuntu
     versions:
      - all
dependencies: []

